@import "fonts";

/* Color */

:root {
  --basic-black: #292929;
  --basic-gray: rgba 41 41 41, 0.5;
  --basic-green: #1c8a43;
}

header {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  border-bottom: 1px solid #e5e5e5;

  a:hover {
    text-decoration: none;
  }

  .lang-switch {
    padding: 32px 0 34px;
    // border-left: 1px solid #e5e5e5;
    // border-bottom: 1px solid #e5e5e5;
  }

  nav {
    // border-bottom: 1px solid #e5e5e5;
    // border-left: 1px solid #e5e5e5;

    ul {
      display: flex;
      flex-wrap: wrap;
      list-style: none;
      padding: 36px 0 36px;
      margin: 0;
    }
  }

  .col-2 {
    padding: 0;
  }

  .col-8 {
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
  }

  .contacts-btn {
    display: flex;
    justify-content: center;
    padding: 37px 0 38px;

    img {
      margin-right: 10px;
      position: relative;
      bottom: 3px;
    }
    // border-left: 1px solid #e5e5e5;
  }


  .products-btn {
    display: flex;
    justify-content: center;
    padding: 37px 0 38px;
    
    img {
      margin-right: 10px;
      position: relative;
      bottom: 3px;
    }
    // border-left: 1px solid #e5e5e5;
  }


  .search {
    display: flex;
    justify-content: space-between;
    padding: 37px 0 33px;

    label {
      margin: 0;
      padding: 0;
    }
    // border-left: 1px solid #e5e5e5;
  }

  .align-items-start {
    border-top: 1px solid #e5e5e5;
  }

  .col-lg-3 {
    border-left: 1px solid #e5e5e5;
    padding-top: 4px;
  }

  .main-phone {
    padding: 33px 0px 33px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;

    a {
      color: var(--basic-green);
      line-height: 20px;
      font-size: 19px;
    }
  }

  .main-email {
    padding: 37px 0px 38px;
    line-height: 20px;
    text-align: center;

    a {
      color: var(--basic-black);
      font-size: 19px;
    }
  }
}




